Waiting for updates Rated 5 out of 5 stars

This Addon‘s perfect. But it seems to be not working in Firefox 19 and 20. Is there any update?
// 2013-04-17
I'm sorry for my bad English. I've found that "issue" page but I just can't understand. So, I edit this review.
The problem is: It looks fine but does not perform Synchronization. Yes, it only shows some UI in FF 19 and 20.

This review is for a previous version of the add-on (0.1.5.1-signed.1-signed). 

Fixing it!

We found the issue and posted a fix. It's available from the versions page, while it's still under review (https://addons.mozilla.org/en-US/addon/reqpolsync/versions/).